[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lcard' (#crwlib)

# DAC_PAR_1

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lcard.pas line 628

`type DAC_PAR_1 = object(DAQ_PAR)`
`public`
`AutoInit: ULONG;`
`dRate: Double;`
`Rate: ULONG;`
`IrqEna: ULONG;`
`DacEna: ULONG;`
`end;`

## Inheritance

`DAC_PAR_1`
`DAQ_PAR`